Inicio / Alerta Temprana / Vulnerabilidades / CVE-2019-13543

Vulnerabilidad en los múltiples conjuntos de credenciales embebidas en Medtronic Valleylab Exchange Client, Valleylab FT10 Energy Platform y Valleylab FX8 Energy Platform (CVE-2019-13543)

Tipo: 
Credenciales embebidas en el software
Gravedad: 
Media
Fecha publicación : 
08/11/2019
Última modificación: 
13/11/2019
Descripción
Medtronic Valleylab Exchange Client versión 3.4 y anteriores, Valleylab FT10 Energy Platform (VLFT10GEN) versión de software 4.0.0 y anteriores, y Valleylab FX8 Energy Platform (VLFX8GEN) versión 1.1.0 y anteriores, utilizan múltiples conjuntos de credenciales embebidas. Si se descubren, se pueden utilizar para leer archivos en el dispositivo.
Impacto
Vector de acceso: A través de red
Complejidad de Acceso: Baja
Autenticación: No requerida para explotarla
Tipo de impacto: No hay impacto en la integridad del sistema + Afecta parcialmente a la confidencialidad del sistema + No hay impacto en la disponibilidad del sistema
Productos y versiones vulnerables
  • cpe:2.3:o:medtronic:valleylab_fx8_energy_platform_firmware:*:*:*:*:*:*:*:*
  • cpe:2.3:o:medtronic:valleylab_ft10_energy_platform_firmware:*:*:*:*:*:*:*:*
  • cpe:2.3:h:medtronic:valleylab_fx8_energy_platform:-:*:*:*:*:*:*:*
  • cpe:2.3:h:medtronic:valleylab_ft10_energy_platform:-:*:*:*:*:*:*:*
  • cpe:2.3:a:medtronic:valleylab_exchange_client:*:*:*:*:*:*:*:*
Para consultar la lista completa de productos y versiones ver esta página
Referencias a soluciones, herramientas e información
Explicación de los campos